---
ticket_activity:
  title: نشاط التذاكر
  content: >
    حدد نطاق التاريخ لجعل كل من الرسم البياني والجدول (انظر <span class="doc-desc-title"> الإحصائيات</span>) أدناه ليركز على أي بيانات مقابلة لتلك التواريخ. دائماً يعكس الرسم البياني أدناه لمحة عامة عن بيانات النظام برمته (أي بمعنى إجمالي). ومع ذلك، بإمكانك التنقل من خلال <span class="doc-desc-title"> إحصائيات</span> الجدول أدناه للتركيز على موضوع أضيق حسب اهتمامك (مثلاً، القسم، المواضيع أو الطاقم). إضافةً إلى ذلك، يمكنك تصدير أي من البيانات المعروضة حالياً في جدول <span class="doc-desc-title"> الإحصاءات</span>.
report_timeframe:
  title: الإطار الزمني للتقرير
  content: >
    قم باختيار تاريخ بداية لنموذج البيانات المطلوبة باستخدام منتقي التاريخ. ثم، قم باختيار طول الفترة الزمنية ابتداءً من هذا التاريخ لتحديد الموعد النهائي لنموذج البيانات الخاصة بك.
statistics:
  title: إحصائيات
  content: >
    انتقل إلى الموضوع الذي تريده عن طريق النقر فوق علامة التبويب المناسبة بغية عرض العينة المحددة من البيانات. تمثل الدوائر داخل الجدول، حجم البيانات الاسمية. ولذلك، كلما كان الرقم أكبر في خلية معينة، ستكون الدائرة المرتبطة بها أكبر.
opened:
  title: مفتوح
  content: >
    هذا يمثل التذاكر المفتوحة بواسطة الوكلاء (أي المفتوحة داخلياً) وليس من قبل العملاء.
assigned:
  title: تم الإسناد
  content: >
    النظام يتتبع كل حدث يتم فيه تعيين تذكرة تلقائياً أو يدوياً إلى قسم أو وكيل معين. سيعتمد الإسناد التلقائي على الإعدادات التي تم ضبطها <span class="doc-desc-title"> لمواضيع المساعدة</span> و <span class="doc-desc-title"> ترشيح البريد الإلكتروني</span> في لوحة تحكم المدير.
overdue:
  title: متأخر
  content: >
    عدد التذاكر التي إنتهكت خطة اتفاقية مستوى الخدمة التي تتبع لها.
closed:
  title: مغلق
  content: >
    هذه كمية التذاكر المغلقة.
reopened:
  title: أعيد فتحها
  content: >
    هذه كمية التذاكر التي أعيد فتحها عبر الوكيل أو عبر رد العميل على التذكرة عندما كانت مغلقة.
service_time:
  title: وقت الخدمة
  content: >
    <span class="doc-desc-title"> وقت الخدمة</span> هي الفترة التي تبدأ بفتح تذكرة وتنتهي بإغلاقها.عمود <span class="doc-desc-title">وقت الخدمة</span> هنا يقيس متوسط وقت الخدمة لكل تذكرة بالساعات في نطاق تاريخ محدد.
response_time:
  title: وقت الاستجابة
  content: >
    <span class="doc-desc-title"> زمن الاستجابة</span> هي المدة التي تبدأ مع أي مراسلة من العميل وتنتهي عند قيام الوكيل بالإستجابة. هذا يتضمن كل المراسلات مع العميل وليس مقصوراً على المراسلات الإبتدائية عند فتح التذكرة للمرة الأولى.
